## python-pip 0.7.2

=== debian/changelog ===
python-pip (0.7.2-1) unstable; urgency=low

  * New upstream version
  * Added debian/install
  * debian/source/format
    - bump to 3.0 (quilt)
  * renamed python-pip.manpages to manpages
  * debian/control
    - bump Standards-Version to 3.8.4 (no changes needed)
    - switched XS-Python-Version to all
    - removed python-setuptools in Build-Depends 
  * debian/rules
    - overriding dh_auto_install to install with install file
  * debian/pip.1
    - added uninstall and search sections

 -- Carl Chenet <chaica@ohmytux.com>  Fri, 04 Jun 2010 02:02:44 +0200

python-pip (0.6.1-1) unstable; urgency=low

  [ Carl Chenet ]
  * New upstream release. Closes: #546049
  * Switched from python-central to python-support
    Closes: #556852
  * Using dh7 + rules.tiny
  * debian/control
    - Added Build-Depends-Indep field
    - Switched Vcs-Bzr to Vcs-Svn
    - Switched Vcs-Browser to DPMT SVN url.
    - Removed python-all-dev from b-d. Not needed.
    - Removed xsltproc and docbook-xsl from b-d-i. Not needed anymore.
      We use a static debian/pip.1
    - Maintainer is now the DPMT team
    - Put Carl Chenet <chaica@ohmytux.com> in Uploaders
    - Put Jeff Licquia <licquia@debian.org> in Uploaders
    - python-setuptools is mandatory at runtime
      Added it in Depends field: Closes: #536698, #546432
    - Removing the first line of the long description
    - bump Standards-Version to 3.8.3 (no changes needed)
  * Removed debian/dirs
  * Replacing pip.xml by pip.1
  * debian/watch
    - Removed useless comments 
  * debian/rules
    - Added an override for the upstream changelog

  [ Kumar Appaiah ]
  * Integrate NMU changelog entry.

  [ Sandro Tosi ]
  * debian/control
    - removed python-all-dev from b-d, not needed

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 15 Dec 2009 02:07:56 +0100

python-pip (0.3.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add Jakub Wilk's patch to fix FTBFS with Python 2.6 (Closes: #556852)

 -- Kumar Appaiah <akumar@debian.org>  Tue, 08 Dec 2009 18:41:05 -0600

python-pip (0.3.1-1) unstable; urgency=low

  * Initial release.  Closes: #522135.

 -- Jeff Licquia <licquia@debian.org>  Tue, 21 Apr 2009 21:10:13 -0400
