=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:

override_dh_auto_build:

override_dh_auto_install:

override_dh_install:
	dh_install

override_dh_link:
	dh_link usr/share/pyshared/pip/__init__.py usr/bin/pip
