## python-pip 0.8.2

=== debian/changelog ===
python-pip (0.8.2-0ubuntu1) natty; urgency=low

  * New upstream Bugfix release
    - Fixed checking out the correct tag/branch/commit when 
      updating an editable Git requirement (LP: #719539)
    - Avoid redundant unpacking of bundles (from pwaller)
    - Correctly locate build and source directory
  * debian/control
    - added conflicts with pip (LP: #569989)

 -- Andreas Moog <amoog@ubuntu.com>  Wed, 02 Mar 2011 22:39:52 +0100

python-pip (0.8.1-1) unstable; urgency=low

  * New upstream version
  * debian/patches/format_egg_string
    - use the same egg string format than Debian python-setuptools
      Closes: #562544 
  * debian/patches/remove_hardcoded_python_version
    - remove pip-X.X exe and hardcoded Python version in entry_points.txt
  * debian/control
    - bump Standards-Version to 3.9.1. No changes needed.
    - added python-setuptools to Build-Depends-Indep
    - switched XS-Python-Version to >= 2.5
  * debian/rules
    - removing overrides

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 06 Oct 2010 01:15:42 +0200
