## python-pip 1.1

=== debian/changelog ===
python-pip (1.1-3ubuntu3) raring; urgency=low

  * Drop python3.2.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 06 Nov 2012 22:48:27 +0000

python-pip (1.1-3ubuntu2) raring; urgency=low

  * Install pip3 symlink and remaining pip-3* scripts.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 06 Nov 2012 15:38:25 +0000

python-pip (1.1-3ubuntu1) raring-proposed; urgency=low

  * Build depend on python3-all, fixes FTBFS against multiple supported
    python3 versions.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 25 Oct 2012 10:09:14 +0100

python-pip (1.1-3) unstable; urgency=low

  * debian/patches
    - add test_urlparse_uses_fragment.patch (Closes: #677801)

 -- Carl Chenet <chaica@debian.org>  Sat, 23 Jun 2012 16:18:21 +0200

python-pip (1.1-2) unstable; urgency=low

  * debian/control
    - Use X-Python-Version >= 2.6 (Closes: #676041)
    - Put python-all (>= 2.6) in B-D and Depends field
    - Put python-all-dev (>= 2.6) in python-pip pkg Depends field
  * Add pip-2.6 manpage
  * debian/python-pip.install
    - add support for multiple 2.x libraries

 -- Carl Chenet <chaica@debian.org>  Tue, 05 Jun 2012 23:03:13 +0200

python-pip (1.1-1) unstable; urgency=low

  * New upstream version (Closes: #632578,#633610,#653049)
  * debian/control
    - Add python3-pip binary package section
    - Add python3 in B-D
    - Add python3-pkg-resources and python3-setuptools in Depends
    - Bump Standards-Version to 3.9.3
    - Add X-Python3-Version field
    - add python-dev, python3-dev and build-essential in Recommends
      in order to be able to install C extensions (Closes: #633974)
  * Add python-pip.manpages and python3-pip.manpages
  * Update the pip.1 manpage
  * Add the pip-2.7.1 and pip.3.2.1 manpages
  * Add python-pip.links to link to pip exe name only for python2
  * debian/patches
    - Modify remove_hardcoded_python_version.patch to generate pip-X.Y binaries
  * debian/rules
    - Add with python3 to dh 

 -- Carl Chenet <chaica@debian.org>  Sun, 27 May 2012 04:14:03 +0200
