=== debian/control ===
Source: python-pip
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>, Jeff Licquia <licquia@debian.org>
Homepage: http://pip.openplans.org/
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6), python3-all (>= 3.2)
Build-Depends-Indep: python-setuptools (>= 0.6c1), python3-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-pip/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-pip/trunk/

Package: python-pip
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources, python-setuptools (>= 0.6c1)
Recommends: python-dev-all (>= 2.6), build-essential
Description: alternative Python package installer
 pip is a replacement for easy_install, and is intended to be an improved
 Python package installer.  It integrates with virtualenv, doesn't do partial
 installs, can save package state for replaying, can install from non-egg
 sources, and can install from version control repositories.

Package: python3-pip
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources, python3-setuptools
Recommends: python3-dev (>= 3.2), build-essential
Description: alternative Python package installer - Python 3 version of the package
 pip is a replacement for easy_install, and is intended to be an improved
 Python package installer.  It integrates with virtualenv, doesn't do partial
 installs, can save package state for replaying, can install from non-egg
 sources, and can install from version control repositories.
 .
 This is the Python 3 version of the package.
