## python-pip 1.3.1

=== debian/changelog ===
python-pip (1.3.1-0ubuntu1) raring; urgency=low

  * New upstream release.  (LP: #1167351)
    - debian/patches/test_urlparse_uses_fragment.patch: Removed; applied
      upstream.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 17 Apr 2013 10:45:19 -0400

python-pip (1.1-3ubuntu4) raring; urgency=low

  * Really install the pip3 symlink (by fixing name of dh_link command).
  * Install manpages for all scripts, and drop manpage for 2.6.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 25 Mar 2013 10:28:36 +0100
