=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,9 @@
 	rm -rf build
 	rm -rf *.egg-info
 
-override_dh_links:
-	dh_links
-	dh_links -p python3-pip usr/bin/pip-$(shell py3versions -vd) usr/bin/pip3
+override_dh_link:
+	dh_link
+	dh_link -p python3-pip usr/bin/pip-$(shell py3versions -vd) usr/bin/pip3
+	set -ex; for py in $(PYTHON3) ; do \
+		dh_link -p python3-pip usr/share/man/man1/pip3.1.gz usr/share/man/man1/pip-$$py.1.gz; \
+	done;
