## python-pip 1.4.1

=== debian/changelog ===
python-pip (1.4.1-2) unstable; urgency=low

  * Team upload.
  * d/control: 
    - Move ca-certificates from Recommends to Depends since
      certificate checks are now turned on by default.  Without this,
      default usage of pip will just error with an informative message
      telling you to install ca-certificates anyway.  (Closes: #722295)
    - wrap-and-sort
  * d/python{,3}-pip.install: wrap-and-sort

 -- Barry Warsaw <barry@debian.org>  Mon, 09 Sep 2013 18:26:28 -0400

python-pip (1.4.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    - d/control: Update Standards-Version to 3.9.4 with no additional
      changes required.
    - d/patches/no-python-specific-scripts.patch: Refreshed.
    - d/patches/format_egg_string.patch: Refreshed.
    - d/patches/system-ca-certificates.patch: Refreshed.

 -- Barry Warsaw <barry@debian.org>  Mon, 19 Aug 2013 18:33:23 -0400

python-pip (1.3.1-1) unstable; urgency=low

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
    - pip now performs SSL certificate validation.
      CVE-2013-1629 (Closes: #710163)
  * Refresh patches.
  * Drop test_urlparse_uses_fragment.patch - superseded upstream.
  * Switch debian/watch to use https.
  * Updated Homepage.
  * Install the upstream changelog (Closes: #710134)
  * debian/copyright:
    - Update authors and years.
    - The pip license is Expat.
    - Reformat as valid machine-readable copyright format 1.0.
    - Add pip/cacert.pem.
  * debian/patches/system-ca-certificates.patch: Use the CA bundle provided by
    ca-certificates.
  * debian/patches/no-python-specific-scripts.patch: Drop pip-X.Y scripts, and
    simply provide pip2 and pip3. (Closes: #679196, #680150)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Dmitrijs Ledkovs ]
  * Build depend on python3-all, fixes FTBFS against multiple supported
    python3 versions (Closes: #692384).

 -- Stefano Rivera <stefanor@debian.org>  Tue, 25 Jun 2013 23:43:45 +0200
