## python-pip 1.5.4

=== debian/changelog ===
python-pip (1.5.4-1ubuntu4) trusty-proposed; urgency=medium

  * fix legacy resion format support (LP: #1445947):
    - d/p/fix_legacy_version_format_support.patch

 -- Liang Chen <liang.chen@canonical.com>  Mon, 27 Jun 2016 10:40:48 -0700

python-pip (1.5.4-1ubuntu3) trusty-proposed; urgency=medium

  * d/control: Add missing versioned dependencies.
  * d/control, d/python-pip-whl.install: wrap-and-sort.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 16 Jun 2015 15:26:04 -0400

python-pip (1.5.4-1ubuntu2) trusty-proposed; urgency=medium

  * SRU, d/patches:
    - use-venv-wheels.patch: Backport from 1.5.6-5: Use the .whl files for
      de-vendorized dependencies both inside and outside the virtual
      environments.  (Closes: #744145) (LP: #1324391)
    - debian-771794.patch: Backport from 1.5.6-4: Prevent pip from
      removing system Python packages (Closes: #771794)
  * d/control: update-maintainer.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 05 Jun 2015 14:29:39 -0400

python-pip (1.5.4-1ubuntu1) trusty-proposed; urgency=medium

  * SRU, update python3.4 for trusty. LP: #1433324.
  * Backport packaging changes from 1.5.6-1 and build a python-pip-whl package.
  * Package build succeeds with python-scripttest 1.2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 26 Jul 2014 21:42:37 +0200

python-pip (1.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches:
    - system-ca-certificates.patch: Removed.  This is obsoleted by the
      vendorizing (and on Debian, de-vendorizing) of the requests library.
    - no-python-specific-scripts.patch: Removed.  Upstream renamed pip-X.Y
      to pipX.Y but adopts our pipX name as well.  I don't think it hurts
      to also have pipX.Y.
    - de-vendorize.patch: Added, in order to use Debian packages instead
      of vendorized packages.
  * d/control:
    - Bump Standards-Version to 3.9.5 with no other changes needed.
    - Update Depends for the vendorized packages.
  * d/python{,3}-pip.pyremove: Remove pip/_vendor directory from binary
    packages.

 -- Barry Warsaw <barry@debian.org>  Mon, 31 Mar 2014 14:44:40 -0400
