=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pip
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	rm -rf pip/_vendor
	dh_auto_build

override_dh_python3:
	dh_python3
	rm -f debian/python3-pip/usr/bin/pip
	rm -f debian/python3-pip/usr/bin/pip3.?
	rm -rf debian/python3-pip/usr/lib/python3.?

override_dh_python2:
	dh_python2
	rm -f debian/python-pip/usr/bin/pip2.?

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/tmp/usr/share/python-wheels
	python3 setup.py bdist_wheel \
		--universal \
		-d $(CURDIR)/debian/tmp/usr/share/python-wheels

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_installman:
	rst2man debian/pip-manpage.rst > debian/tmp/pip.man
	rst2man debian/pip-manpage.rst > debian/tmp/pip3.man
	dh_installman

override_dh_clean:
	dh_clean
	rm -rf debian/tmp/usr/share/python-wheels
