=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pip/ pip-(.*)\.tar\.gz
