## python-pip 1.5.6

=== debian/changelog ===
python-pip (1.5.6-7ubuntu1.2) wily; urgency=medium

  * fix legacy version format support (LP: #1445947):
    - d/p/fix_legacy_version_format_support.patch
   
 -- Liang Chen <liang.chen@canonical.com>  Mon, 11 Apr 2016 23:54:29 -0400

python-pip (1.5.6-7ubuntu1.1) wily; urgency=medium

  * d/rules: Force the shebang for /usr/bin/pip3 to be /usr/bin/python3.
    (LP: #1518023)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 19 Nov 2015 14:49:14 -0500

python-pip (1.5.6-7ubuntu1) wily; urgency=medium

  * Merge with Debian.  Remaining changes:
    - debian/patches/set_user_default.patch: Default to --user on non
      virtualenv.
    - d/control: update-maintainer

 -- Barry Warsaw <barry@debian.org>  Tue, 18 Aug 2015 13:18:09 -0400

python-pip (1.5.6-7) unstable; urgency=medium

  * d/patches/pep-440-arbitrary-equality-operator.patch: Don't fail an
    assertion test when confronted with PEP 440 style arbitrary equality
    operators.  This patch will not be necessary after upgrading to
    upstream pip >= 6.

 -- Barry Warsaw <barry@debian.org>  Tue, 18 Aug 2015 11:39:54 -0400

python-pip (1.5.6-6ubuntu1) wily; urgency=medium

  * Merge with Debian.  Remaining changes:
    - debian/patches/set_user_default.patch: Default to --user on non
      virtualenv.
    - d/control: update-maintainer
  * Merge closes LP: #1324391

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 28 May 2015 11:22:01 -0400

python-pip (1.5.6-6) unstable; urgency=medium

  [ Felix C. Stegerman ]
  * d/patches/0006-bug-785787.patch: Allow pip 1.5.6 to handle the PEP 440
    "epoch" field.  (Closes: #785787)

  [ Barry Warsaw ]
  * d/control:
    - Update Vcs-* header for conversion to git-dpm.
    - Add myself to Uploaders.
  * d/watch: Update to pypi.debian.net redirector.
  * wrap-and-sort

 -- Barry Warsaw <barry@debian.org>  Wed, 27 May 2015 10:11:32 -0400

python-pip (1.5.6-5ubuntu2) vivid; urgency=medium

  * debian/patches/set_user_default.patch:
    - ensure better backward compatilibity for scripts executing pip install
      by not changing default to user if the script is executed with root
      perms.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 17 Mar 2015 13:35:10 +0100

python-pip (1.5.6-5ubuntu1) vivid; urgency=medium

  * Merge with Debian.  Remaining changes:
    - debian/patches/set_user_default.patch: Default to --user on non
      virtualenv.
  * Merge closes LP: #1363642

 -- Barry Warsaw <barry@ubuntu.com>  Sun, 01 Mar 2015 10:33:01 -0500

python-pip (1.5.6-5) unstable; urgency=medium

  * Team upload.
  * Use the .whl files for de-vendorized dependencies both inside and
    outside the virtual environments.  (Closes: #744145)
  * d/control: Bump Standards-Version with no other changes necessary.
  * d/patches/use-venv-wheels.patch: Renamed to use-wheels.patch

 -- Barry Warsaw <barry@debian.org>  Fri, 27 Feb 2015 17:02:54 -0500

python-pip (1.5.6-4ubuntu1) vivid; urgency=medium

  * add debian/patches/set_user_default.patch,
    debian/pip-manpage.rst: (LP: #1419695)
    Default to --user on non virtualenv setup to ensure that
    default pip install works. Ignore as well system installed package
    detection on pip install in that case. We keep the existing (working)
    behavior in virtualenv environment.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 09 Feb 2015 11:13:19 +0100

python-pip (1.5.6-4) unstable; urgency=medium

  * Team upload.
  * Backport upstream fix to use non-predictable download directories
    - Fixes denial of service vector (CVE-2014-8991) (Closes: #725847)
    - Fixes retry failures (Closes: #769930)
  * Add patch (reviewed by upstream, but not commited there yet) to prevent
    pip from removing system python packages (Closes: #771794)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 03 Dec 2014 13:46:31 -0500

python-pip (1.5.6-3) unstable; urgency=medium

  * Team upload.
  * Remove d/patches/format_egg_string.patch. This was worked around,
    upstream, in 1.0. And this patch now breaks pip uninstall in virtualenvs.
    (Closes: #751827)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Nov 2014 11:18:13 -0800

python-pip (1.5.6-2) unstable; urgency=medium

  * Team upload.
  * d/patches/use-venv-wheels.patch: Use OSError and check errno
    instead of using FileNotFoundError, since the latter doesn't
    exist in Python 2.

 -- Barry Warsaw <barry@debian.org>  Fri, 06 Jun 2014 12:26:53 -0400

python-pip (1.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Update python-pip-whl dependencies.
    - Add python-docutils to Build-Depends.
    - Add python{,3}-wheel to Recommends in order to enable the `pip
      wheel` command.  (Closes: #733286)
  * d/patches
    - de-vendorize.patch: Refreshed.
    - use-venv-wheels.patch: Handle virtualenv created venvs.
    - better-error-message.patch: Added.
  * d/pip.dependencies: Added.  (Closes: #749692)
  * d/python-pip-whl.install: Updated.
  * d/README.debian: Added.
  * Updates to the pip manpage. (Closes: #687938)
    - Rewrote using reStructuredText.
    - Fleshed out with more options.
    - Removed pip.1
    - Use pip-manpage.rst as the source for both pip and pip3 commands.

 -- Barry Warsaw <barry@debian.org>  Tue, 03 Jun 2014 18:56:01 -0400

python-pip (1.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches/de-vendorize.patch: Refreshed.
  * d/patches/use-venv-wheels.patch:
    - When inside a virtual environment, prepend to sys.path any wheels found
      in <venv>/lib/python-wheels
    - Adjust setup.py's test_requires since python-virtualenv is enough to
      satisfy the requirement, but the tools aren't smart enough to know this.
  * d/compat: Bump to version 8.
  * d/control:
    - Add python-pip-whl binary package.
    - Add to Build-Depends: python{,3}-mock, python{,3}-test,
      python{,3}-scripttest, python-virtualenv, python3-wheel
    - Update other Build-Depends.
    - wrap-and-sort
  * d/rules:

