=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Carl Chenet <chaica@debian.org>, Jeff Licquia <licquia@debian.org>
+Uploaders: Barry Warsaw <barry@debian.org>,
+           Carl Chenet <chaica@debian.org>,
+           Jeff Licquia <licquia@debian.org>
 Homepage: http://www.pip-installer.org/
 Build-Depends: debhelper (>= 8),
                dh-python,
@@ -20,11 +22,11 @@
                python3-scripttest,
                python3-setuptools,
                python3-wheel
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pip/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pip/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pip.git
+Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-pip.git
 
 Package: python-pip
 Architecture: all
@@ -32,7 +34,6 @@
          python-colorama,
          python-distlib,
          python-html5lib,
-         python-pip-whl (= ${binary:Version}),
          python-pkg-resources,
          python-requests,
          python-setuptools (>= 0.6c1),
@@ -49,7 +50,6 @@
 Package: python3-pip
 Architecture: all
 Depends: ca-certificates,
-         python-pip-whl (= ${binary:Version}),
          python3-colorama,
          python3-distlib,
          python3-html5lib,
