=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh_auto_build
 
 override_dh_python3:
-	dh_python3
+	dh_python3 --shebang=/usr/bin/python3
 	rm -f debian/python3-pip/usr/bin/pip
 	rm -f debian/python3-pip/usr/bin/pip3.?
 	rm -rf debian/python3-pip/usr/lib/python3.?
