## python-pip 8.1.1

=== debian/changelog ===
python-pip (8.1.1-2) unstable; urgency=medium

  * d/control: Add python{,3}-setuptools to Recommends.  (Closes: #814292)
  * d/rules: We no longer need to dirtbike _markerlib.  (Closes: #821014)

 -- Barry Warsaw <barry@debian.org>  Thu, 14 Apr 2016 14:57:49 -0400

python-pip (8.1.1-1) unstable; urgency=medium

  * New upstream release.
  * d/makepip.py: Remove the date tag to support reproducible builds.
    (Closes: #816214)

 -- Barry Warsaw <barry@debian.org>  Thu, 17 Mar 2016 10:31:21 -0400

python-pip (8.1.0-2) unstable; urgency=medium

  * d/control:
    - Add ca-certificates to python-pip-whl Depends.
    - wrap-and-sort -at

 -- Barry Warsaw <barry@debian.org>  Wed, 09 Mar 2016 17:02:55 -0500

python-pip (8.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Mon, 07 Mar 2016 16:12:52 -0500

python-pip (8.0.3-3) unstable; urgency=medium

  * d/control: Breaks/Replaces virtualenv << 14.0.5+ds-5 since the pip and
    wheel .whl files now move to python-pip-whl.
  * d/rules:
    - dirtbike up the wheel .whl and build the pip .whl using
      setup.py bdist_wheel.
    - Reduce build verbosity.

 -- Barry Warsaw <barry@debian.org>  Thu, 03 Mar 2016 16:20:04 -0500

python-pip (8.0.3-2) unstable; urgency=medium

  * d/rules: Rewheel _markerlib too.

 -- Barry Warsaw <barry@debian.org>  Sat, 27 Feb 2016 13:36:46 -0500

python-pip (8.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Thu, 25 Feb 2016 17:15:32 -0500

python-pip (8.0.2-8) unstable; urgency=medium

  * d/control:
    - Use https: URL in Vcs-Git field.
    - Bump Standards-Version to 3.9.7 with no other changes necessary.
    - Update Breaks/Replaces and Built-Using versions... again! (LP: #1546447)

 -- Barry Warsaw <barry@debian.org>  Wed, 24 Feb 2016 17:24:28 -0500

python-pip (8.0.2-7) unstable; urgency=medium

  * d/control: Update the python-setuptools-whl Breaks/Replaces versions.
    (Closes: #814571)

 -- Barry Warsaw <barry@debian.org>  Mon, 15 Feb 2016 13:17:16 -0500

python-pip (8.0.2-6) unstable; urgency=medium

  * d/control: Fix Breaks/Replaces version on python-six-whl.
    (Closes: #813399)

 -- Barry Warsaw <barry@debian.org>  Fri, 12 Feb 2016 14:23:58 -0500

python-pip (8.0.2-5) unstable; urgency=medium

  * d/control: Fix Built-Using package names.

 -- Barry Warsaw <barry@debian.org>  Wed, 10 Feb 2016 18:01:20 -0500

python-pip (8.0.2-4) unstable; urgency=medium

  * d/control: Restore Built-Using header to python-pip-whl.
  * d/patches/set_user_default.patch: Port from Ubuntu.  When run as a
    non-root user outside of a virtual environment --user is the default,
    and --ignore-installed is implied.  (Closes: #725848)
  * d/tests:
    - Rename pip2.sh -> pip2-root.sh
    - Rename pip3.sh -> pip3-root.sh
    - Add pip2-user.sh to test default non-root --user behavior for Python 2.
    - Add pip3-user.sh to test default non-root --user behavior for Python 3.

 -- Barry Warsaw <barry@debian.org>  Wed, 10 Feb 2016 16:38:44 -0500

python-pip (8.0.2-3) unstable; urgency=medium

  * Fix python-pip Recommends of python-all-dev.  (Closes: #799559)
  * d/control: Fix Breaks/Depends for python-pip-whl.  (Closes: #813399)

 -- Barry Warsaw <barry@debian.org>  Sun, 07 Feb 2016 11:51:58 -0500

python-pip (8.0.2-2) unstable; urgency=medium

  * d/control: Add binary version dependencies. (Closes: #813162)

 -- Barry Warsaw <barry@debian.org>  Fri, 29 Jan 2016 21:44:52 -0500

python-pip (8.0.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Update Build-Depends by removing packages only needed for the test
      suite (which can't be run with upstream tarball), and adding all the
      dependent packages which need rewheeling via dirtbike.
    - Update Homepage.
    - Bump minimum Python requirements to 2.7 and 3.4.
    - Bump debhelper dependency to version 9.
    - Add Built-Using to python-pip-whl
    - Add appropriate Breaks/Replaces to python-pip-whl
    - Remove old Depends from python-pip-whl
    - Update Descriptions.
    - wrap-and-sort -at
  * d/makepip.py: A script containing the custom template for generating
    the /usr/bin/pip* files.  This avoids calling pkg_resources before the
    wheels are installed on sys.path.
  * d/patches:
    - debundle.patch: Renamed/combined, and also set the WHEEL_DIR.
    - hands-off-system-packages.patch: Renamed and updated.
  * d/python-pip-whl.install: Removed.
  * d/rules:
    - Use the upstream recommended way to devendorize.
    - Invoke dirtbike where needed to rewheel installed packages.
    - Disable build-time unittests since upstream tarball does not contain
      the necessary files.
    - Use our own /usr/bin template to generate pip and pip3.  The
      standard easy_install based console_scripts template calls
      pkg_resources before the wheels are installed on sys.path.
    - Update a few other overrides.
  * d/tests:
    - Add some DEP-8 smoketests.
  * d/watch: Use pypi.debian.net mirror.

 -- Barry Warsaw <barry@debian.org>  Fri, 29 Jan 2016 17:53:39 -0500
