=== debian/tests/control ===
Tests: pip2-root.sh
Restrictions: needs-root

Tests: pip3-root.sh
Restrictions: needs-root

Tests: pip2-user.sh

Tests: pip3-user.sh
